body .pac-btn-cart {
	line-height: 19px;
	width: auto;
}

#pac-popup-internal .input-text {
    padding: 5px 8px;
    height: auto;
    width: auto;
    display: inline-block;
}

#pac-popup-internal .input-box select {
    height: auto;
    float: none;
    padding: 5px 8px;
}

#pac-popup-internal .input-box select.multiselect {
    background: none!important;
}

#pac-popup-internal .add-to-cart-buttons {
	margin-top: 10px;
}

#pac-popup-internal dl {
	margin-bottom: 5px;
}

#pac-popup-internal dt {
	margin: 0;
}

#pac-popup-internal dd {
	margin: 0 0 5px 0;
}

#pac-popup-internal dd .input-box {
    margin-bottom: 5px;
}

#pac-popup-internal input[type="text"] {
	width: 45px;
}